uuid: 3dd8b10c-1e16-42d1-b325-2b118a823918
langcode: en
status: true
dependencies:
  theme:
    - orbital
_core:
  default_config_hash: dUTfur35XoFn6jqJEVQUJKU1nPMhUBpZypef2MqPXwU
id: orbital_page_title
theme: orbital
region: content
weight: -6
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
